Kecálek pre Debian 11 s podporou GPG

Kecálek pre Debian 11 s podporou GPG
« kdy: 30. 01. 2022, 12:00:43 »
hľadám kecálka pre Debian 11
podmeinka je používať GPG
pre Pidgin som nenašiel
PSI+ som sa dočítal o problémoch
zvažujem Gajim
máte dobré skúsenosti?
« Poslední změna: 30. 01. 2022, 13:11:31 od Petr Krčmář »


Re:kecálek pre Debina11
« Odpověď #1 kdy: 30. 01. 2022, 12:27:56 »
WeeChat umí skoro všechno když si tam dáte ten správný plugin.

Ink

  • *****
  • 514
    • Zobrazit profil
    • E-mail
Re:Kecálek pre Debian 11 s podporou GPG
« Odpověď #2 kdy: 30. 01. 2022, 15:15:27 »
Gajim je fajn, když rozchodíš aktuální verzi.

Re:Kecálek pre Debian 11 s podporou GPG
« Odpověď #3 kdy: 30. 01. 2022, 17:58:28 »
jj
stiahnuté a nainštalovaná verzia 1.3.1
podľa popisu by mala byť verzia 1.3.3 ale navadí.
Vyskúšam a skúsim znovu nainštalovať z flatpak
vyzerá veľmi dobre a je plne funkčné

Ink

  • *****
  • 514
    • Zobrazit profil
    • E-mail
Re:Kecálek pre Debian 11 s podporou GPG
« Odpověď #4 kdy: 30. 01. 2022, 18:25:42 »
jj
stiahnuté a nainštalovaná verzia 1.3.1
podľa popisu by mala byť verzia 1.3.3 ale navadí.
Vyskúšam a skúsim znovu nainštalovať z flatpak
vyzerá veľmi dobre a je plne funkčné

Začínal jsem taky s flatpakem, ale pak jsem ty závislosti dotahal (na Ubuntu 20.04) a nainstaloval to "normálně". Flatpak používá jiné cesty na config a data, ale pokud nevadí tohle ani nic jiného... Kařdopádně pokud už tam závislosti máš, jakože asi ano, můžeš aktuální verzi nainstalovat třeba pomocí setup.py.